
ISTI Open Access - Support #25821

Change INO Open Portal favicon

Oct 09, 2023 11:53 AM - Leonardo Candela

Status: Rejected Start date: Oct 09, 2023

Priority: Normal Due date:  

Assignee: Michele Artini % Done: 0%

Target version:    

VREName:    

Description

The favicon of INO Open Portal should be changed  

Related issues:

Related to ISTI Open Access - Support #24613: Create an Open Portal instance ... Closed Feb 20, 2023

History

#1 - Oct 09, 2023 11:53 AM - Leonardo Candela

- Related to Support #24613: Create an Open Portal instance for CNR-INO  added

#2 - Oct 09, 2023 12:09 PM - Michele Artini

- Status changed from New to Rejected

The right favicon was updated some months ago. The problem was with the cache of your browser.
